{
  "name": "@spacepumpkin/format-timespan",
  "version": "1.0.2+211801.1",
  "description": "Formats a length of time to be human readable",
  "main": "dist/index.js",
  "scripts": {
    "start": "tsc && node dist/index.js",
    "test": "tsc && nyc mocha -r ts-node/register *.spec.ts"
  },
  "author": "SpacePumpkin",
  "license": "ISC",
  "devDependencies": {
    "@types/chai": "^4.2.14",
    "@types/mocha": "^8.2.0",
    "chai": "^4.2.0",
    "mocha": "^8.2.1",
    "ts-node": "^9.1.1",
    "typescript": "^4.1.3",
    "nyc": "^15.1.0"
  },
  "dependencies": {},
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/jack.reevies/npm-format-timespan.git"
  },
  "keywords": [
    "timespan",
    "format"
  ],
  "bugs": {
    "url": "https://gitlab.com/jack.reevies/npm-format-timespan/issues"
  },
  "homepage": "https://gitlab.com/jack.reevies/npm-format-timespan#readme"
}